// Fonts
$font-primary: 'Montserrat', sans-serif;

// colors
$black: rgba(0,0,0,1.0);
$white: rgba(255,255,255,1.0);
$color-primary: #26e6e6;
$color-dark: #232323;
$color-muted: rgba(35,35,35,.5);
$color-gray: #f5f6f8;